html {
  font-size: 62.5%;
}

@font-face {
  font-family: "bauhaus_93regular";
  src: url("../fonts/bauhaus_93_regular-webfont.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

body {
  background: url(../images/pozadina_F.jpg);
  background-repeat: no-repeat;
  display: flex;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 100vh;
  font-family: "Open Sans", sans-serif;
  background-position: center center;
}

.grid {
  display: grid;
}

@media screen and (min-width: 1024px) {
  .grid--1x2 {
    grid-template-columns: 0.3fr 1fr;
  }
}

.logo {
  width: 200px;
  position: relative;
}

.company-text {
  font-size: 6rem;
  font-family: "bauhaus_93regular";
  font-weight: 400;
  line-height: 1;
  margin: 0;
}

.company-datails {
  margin-top: 40px;
  width: 100%;
}

.company-datails__text {
  font-size: 2rem;
  margin: 0;
  font-weight: 500;
  line-height: 2;
}

.company-datails__text > a {
  text-decoration: none;
  color: black;
}
